.modal {
   position: fixed;
   left: 0;
   right: 0;
   top: 0;
   bottom: 0;
   background-color: rgba(0, 0, 0, 0.5);
   display: flex;
   justify-content: center;
   align-items: center;
   &-box {
      border: 2px dashed #333;
      padding: 20px 40px;
      background-color: #fff;
      &__title {
         padding-top: 10px;
         padding-bottom: 10px;
         margin-bottom: 20px;
         text-align: center;
         background-color: red;
         color: #fff;
      }
      &__text {
         margin-bottom: 20px;
      }
      &__button {
         text-align: center;
      }
   }
}
